
Redmine - Defect #17914

Child task due date change does not affect Parent Task Due Date change

2014-09-19 06:45 - ami desai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.2

Description

Hello!

When i change the due date of my child task, the due date of parent task does not changes.

This creates problem for us.

Please kindly help!

History

#1 - 2014-10-17 09:09 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from High to Normal

See Submissions.

#2 - 2016-12-25 10:08 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback from the author. Closing.
